alias: Brightness Dining Area Sync
trigger:
  - platform: state
    entity_id: light.ceiling_fan_1
    to: "on"
  - platform: state
    entity_id: light.ceiling_fan_2
    to: "on"
action:
  service: input_slider.select_value
  data:
    entity_id: input_slider.brightness_da
  data_template:
    value: '{{ trigger.to_state.attributes.brightness|float }}'
